name: NocoBase
tags:
    - 开发工具
title: 可扩展性优先的开源无代码开发平台
description: 可扩展性优先的开源无代码开发平台
additionalProperties:
    key: nocobase
    name: NocoBase
    tags:
        - DevTool
    shortDescZh: 可扩展性优先的开源无代码开发平台
    shortDescEn: A scalability-first, open-source no-code development platform
    type: website
    crossVersionUpdate: true
    limit: 0
    recommend: 0
    website: https://www.nocobase.com/
    github: https://github.com/nocobase/nocobase/
    document: https://docs.nocobase.com/
    description:
        en: A scalability-first, open-source no-code development platform
        zh: 可扩展性优先的开源无代码开发平台
        zh-Hant: 可擴展性優先的開源無代碼開發平台
        ja: スケーラビリティを最優先にしたオープンソースのノーコード開発プラットフォーム
        ms: Platform pembangunan tanpa kod sumber terbuka yang mengutamakan kebolehskalaan
        pt-br: Uma plataforma de desenvolvimento sem código de código aberto com prioridade na escalabilidade
        ru: Открытая платформа для разработки без кода с приоритетом масштабируемости
        ko: 확장성을 우선으로 하는 오픈 소스 노코드 개발 플랫폼
    memoryRequired: 2048
    architectures:
        - amd64
        - arm64
